
/* Styles for basic forms
-----------------------------------------------------------*/
.hondaSearch{ float:left; width:958px; height:161px; margin-top:-53px;}
.hondaSearchLeft{ float:left; width:260px; font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#fff; font-weight:bold; margin:60px 0 0 60px; text-transform:uppercase;}



fieldset 
{
    padding:0;
    margin:21px 38px 0 0;
	width:542px;
	float:right; 
	

}


legend 
{
    font-size:1.2em;
    font-weight: bold;
}

textarea 
{
    min-height: 75px;
	display:none;
}
.contactStoreInput { width:300px;}

.editor-label 
{
    margin: 1em 0 0 0;
}

.editor-field 
{
    margin:0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* New stuff */
#FilterPanel 
{
	width:958px;
	float:left;
	padding-top:53px;
	background:#7f7f7f;
	margin-bottom:10px;
	
}

*+html #FilterPanel 
{
	width:958px;
	float:left;
	padding-top:53px;
	background:#7f7f7f;
	margin-bottom:0px;
	
}


#FilterPanel div 
{ 

}

#FilterPanel label 
{

}



#YearsContainer 
{
	height: 400px;
	width: 400px;	
}

#ModelsContainer 
{
	height: 400px;
	width: 400px;
}

#AssemblyContainer
{ margin-top:0px;

	height: auto;
	max-width:956px; 
/*background:#EEEEEE;*/
	padding:0px 0px 17px 0px

/*	border:5px solid #ccc*/
}

.searchPrdcts{ padding-bottom:6px;}

@media \0screen {
#AssemblyContainer {
     width:974px;
		}  
} 


#AssemblySelection
{

	
}

#ImageContainer 
{
	float: left;
/*	height: 450px; */
/*	width: 590px; */
/*	overflow: hidden; */
}

/*Default CSS for pan containers*/
.pancontainer{
position:relative; /*keep this intact*/
overflow:hidden; /*keep this intact*/
width:850px;
height:590px;
border:1px solid black;

}

#imageCanvas 
{
	float: right;
	position: relative; /*keep this intact*/
	overflow:hidden; /*keep this intact*/
	width:450px!important;
	height:460px;
	z-index:98;
}


#ImageContainer img 
{
	cursor: move;
}

#PartsListContainer 
{
	/*visibility:hidden;*/
	float: left;
	position:relative;
	z-index:2;
	width:477px;
	height: auto;
	
	
}

#CartContainer 
{
	/*visibility:hidden;*/
	clear:both;
	float: left;
	margin-left: 20px;
	width: 600px;
	height: 400px;
	overflow:visible;		
	
}

div.partinfopanel 
{
	display: none;
	position: absolute;
	z-index:100;
	border: 1px solid #333;
	background-color: #ffed8a;
	padding: 2px 6px;
}


.hondaMrgin{ margin-left:20px;}
.hondaHead{ width:910px; display:none;}
.hondaHeadMrgin{ margin-left:34px;}
.textbox, .textarea, .listmenu{border:1px solid #CCC; font:normal 12px Arial, Helvetica, sans-serif; padding:2px;}
.innerText {
    width: 249px !important;`
}

label{ font-weight:bold;}

.clearFloat{ clear:both !important;}

#Diagram{ }

#PartsList{ float: left; font-size:11px; background:#DFDFDF; border: 1px solid #CDCDCD; border-top:none; /*display:block; border:1px solid #CDCDCD; */width:100%;}

#status{ float: left; padding-top:6px; padding-left:10px; display:none;}


#imageWrap{ width:1000px; float:left;/*height:244px;*/ margin:19px 0 70px -15px; }



input.productContentfooterLeft{    background: none repeat scroll 0 0 #000;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    padding: 5px 0;
    text-align: center;
    text-decoration: none;
    width: 75px;}
input.productContentfooterLeft:hover{ background: none repeat scroll 0 0 #444444 !important; }

a.contact-store{color:#FFFFFF; font-weight:normal; text-decoration:none; font-size:11px; background:#222; /*display:block;float:left; */text-align:center; padding:4px ; border:none; font-family:Arial, Helvetica, sans-serif; cursor:pointer; width:75px; display:inline-block; padding:5px 0}
a.contact-store:hover{background:#444!important;}




a.contactstore{ color:#FFFFFF; font-weight:normal; text-decoration:none; font-size:11px;display:block;width:82px; float:left; text-align:center; padding:6px 0 6px 0; border:none; font-family:Arial, Helvetica, sans-serif; cursor:pointer;}
a.contactstore:hover{}




.partrow{ line-height:12px; color:#000; background-color: #C5D7DF!important;}
.odd{background-color:#EBEBEB !important;}


/*td{ text-align:center;}*/
.top-row td{ padding:0 2px 2px 0px;}
/*.top-row td{border-bottom:3px solid #EE2D24;border-collapse:none!important;}*/
.top-row td{ padding:6px 8px; text-align:left; background:#015697; color:#fff; font-weight:normal; font-size:11px;  border-right: 1px solid #0172C5;}


.text{ text-align:left;}

#DiagramControls{ padding:0px; margin:8px 6px 10px; float: right; display:block;}

.hondaZoom{ width:44px; height:44px; background:url(../../images/suzuki-zoom-out.png) no-repeat top left; border:none; margin-right:1px; cursor:pointer;}
.hondaZoom:hover{ background:url(../../images/suzuki-zoom-out.png) no-repeat left bottom;}



:root .hondaZoom{margin-right:-4px \0/IE9; }  /* IE9 hack */


.hondaZoomOut{ width:44px;height:44px; background:url(../../images/suzuki-zoom-in.png) no-repeat top left;border:none;cursor:pointer;}
.hondaZoomOut:hover{ background:url(../../images/suzuki-zoom-in.png) no-repeat left bottom;}
.PopupDiv					{background:#141414; width:376px; height:136px; border:3px solid #000;}
#model_message				{width:100%; padding:34px 0 0 0;}
.marginLeft					{margin-left:43px !important;}
.marginLeftPro					{margin-left:94px !important;}

input.bymore-btn { font-size:18px;background:#222;border:none;cursor: pointer;height:40px; line-height:40px;margin:0px 10px 0 0px; padding: 0;width:120px;float:left;font-family: 'Open Sans', sans-serif; color:#D6D6D6; text-align:center; text-transform:uppercase; border:1px solid #888; font-weight:800; display:block;}
input.bymore-btn:hover{ background:#888888;}


input.checkout-btn { font-size:18px;background:#222;border:none;cursor: pointer;height:40px; line-height:40px;margin:0px 0 0 0px; padding: 0;width:120px;float:left;font-family: 'Open Sans', sans-serif; color:#E81A22; text-align:center; text-transform:uppercase; border:1px solid #888; font-weight:800; display:block;}
input.checkout-btn:hover{ background:#888888;}




/*.diagramWidth{ width:460px!important; border:5px solid #B1A1A1; margin-right:0px; background:#fff; }*/
#TypeSelection select{ float:left; margin:8px;}
.greyBg{ background:#2B2B2B !important;}
#PartsList td{ padding:4px 5px;}
#imageWrap img{ margin-right:0; padding:20px; background:url() no-repeat 0 0; }

/*.modelImage{ width:390px!important; height:220px!important;}*/

.qtyTextbox{ width:24px; height:20px ; border:1px solid #ccc; background:#fff;}
.supersession{ color:#F00!important;}

.refCol{ width:50px;}
.descCol { /*width:120px;*/}
.numberCol{ width:100px;}
/*.assemblyCol{ width:80px;}
.orderCol{ width:60px;}
.prCol{ width:50px;}
.actionCol{{ width:80px;}*/

.Note{ display:block; clear:both; color:red;}




/* Honda pagination style*/

.jPaginate{
    height:24px;
    position:relative;
    color:#a5a5a5;
    font-size:small;   
	display:block;
	margin:25px 0 25px 104px;
}
.jPaginate a{ text-transform:uppercase; font-size:11px;
    cursor:pointer;
	border:none!important;
    float:left;
    background-color:#444444!important;
	
}
.jPag-last{ background:url() no-repeat left top; margin-left:-5px!important; width:50px; height:23px; text-align:center; line-height:22px;}
.jPag-last:hover{ background:url() no-repeat left bottom;}
.jPag-first{ background:url() no-repeat left top; margin-right:-5px; width:50px; height:23px; text-align:center; line-height:22px;}
.jPag-first:hover{ background:url() no-repeat left bottom;}


.jPaginate a:hover{
	 color:#ccc!important;
	 background-color:#444!important;
}



.jPag-control-back{
	position:absolute;
	left:0px;
}
.jPag-control-front{
	position:absolute; margin-left:-4px;
	top:0px;
}
.jPaginate span{
    cursor:pointer;
}
ul.jPag-pages{
    float:left;
    list-style-type:none;
    margin:0;
    padding:0;
}
ul.jPag-pages li{
    display:inline;
    float:left;
    padding-right:1px;
	padding-left:1px;
    margin:0px;
}
ul.jPag-pages li a{
	background:##707070 !important;
    border: none !important;
    color: #fff!important;
    cursor: pointer;
	line-height:23px;
    font-weight: normal;
    float:left !important;
width:20px;heigh:20px; display:block; text-align:center;

  
}
ul.jPag-pages li a:hover{background:#000 !important;border: none!important; color:#fff!important;}



span.jPag-current{
background:#DF191F!important;
    border: none !important;
    color: #FFFFFF !important;
    cursor: default;
    font-weight: normal;


   
}

ul.jPag-pages li span{line-height:23px; cursor:pointer;
    font-weight: normal;
    float:left !important;width:20px;heigh:20px; display:block; text-align:center;
}

ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-next,
span.jPag-sprevious,
span.jPag-snext,
ul.jPag-pages li span.jPag-previous-img,
ul.jPag-pages li span.jPag-next-img,
span.jPag-sprevious-img,
span.jPag-snext-img{
    height:23px;
  
    float:left;
    line-height:18px;
}

ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-previous-img{
    margin:2px 0px 2px 2px;
    font-size:12px;
    font-weight:bold;
        width:10px;

}
ul.jPag-pages li span.jPag-next,
ul.jPag-pages li span.jPag-next-img{
    margin:2px 2px 2px 0px;
    font-size:12px;
    font-weight:bold;
    width:10px;
}
span.jPag-sprevious,
span.jPag-sprevious-img{
	display:block; 
	
    font-size:18px;
    width:27px;
    text-align:right;
}
span.jPag-snext,
span.jPag-snext-img{;
    
    font-size:18px;
    width:27px;
     text-align:right;
}
ul.jPag-pages li span.jPag-previous-img{}
ul.jPag-pages li span.jPag-next-img{}
span.jPag-sprevious-img{}
span.jPag-snext-img{ }
.minizoompan{ border:none!important; width:425px!important; position:relative;}
.minizoompan{width:303px\0!important;}

.rightAreaBtmTxt{ font-size:11px; padding:0 10px;}




span.jPag-sprevious{ text-indent:-9999px;text-transform:capitalize;font-size:0;display:block;line-height:0}
span.jPag-snext{ text-indent:-9999px;text-transform:capitalize;font-size:0;display:block;line-height:0}
.marginRight{margin-right:10px!important;}





/**************css for full width***********/
.ref-col-full-width{ width:30px;}
.qty-col-full-width{width:30px; text-align:center;}
.action-col-full-width{width:80px;}
.qty-per-assembly-full-width{width:90px;}


#AssemblyContainer-full-width{position: relative;height: auto;width:100%;   background:#fff; float:left;padding-top:17px; margin-top:0px;  margin-bottom: 50px;}
#PartsListContainer-full-width{/*float: left;*/position:relative;z-index:2;width:971px;height: auto; margin:auto; padding-bottom:10px;}
#PartsList-full-width{ float: left; font-size:11px; background:#fff; border:1px solid #CDCDCD;}
#PartsList-full-width td{ padding:7px;}
#PartsListContainer-full-width .part_super_cl{ text-align:left;}
#PartsListContainer-full-width .price{ text-align:right; width:70px;}
#PartsList-full-width .price{ text-align:right;}
#PartsListContainer .price{ text-align:right;}
/**************css for full width***********/
#PartsListContainer table { border-collapse:inherit!important;}
#PartsListContainer table .descCol{word-break:break-all;}
#PartsListContainer table .part_super_cl{ text-align:left;/*word-break:break-all;*/}
/*#PartsListContainer table .price{ text-align:right;}*/
#PartsListContainer-full-width table { border-collapse:inherit!important;}
#PartsListContainer { background:#F5F5F5;}


.descCol{ width:200px;}
.searchContainer{ width:1000px!important; margin:0px!important;}
.content{ max-width:1000px!important; width:100%; padding:0px!important; /*background:url(../../images/suzukiHead.jpg) top left no-repeat;*/ margin:9px 0 0 0;}
.mod-footer {
    border-top: 5px solid #EAEAEA;
    padding: 25px 0 0; margin-top:36px;
}


.innerpageheading {
    border-bottom:none!important;
    color: #000;
    font-size: 20px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    width: 670px;
	font-family: 'Roboto', sans-serif; padding-left:10px; text-transform:uppercase;
}
.suzukiSearchul {
    float: left !important;
    margin:7px 0 0;
}

.searchoemParts li {
    float: left;
    margin-right:10px;
}

*+html .searchoemParts li {
    float: left;
    margin-right:5px;
}


*+html .selectNew{ margin-right:10px!important;}
*+html .selectNew select{ padding:5px 0!important;}


.searchoemParts {
    float: left;
    max-width:956px !important; width:100%;
	  padding-left:8px;
}

.newClassNew{    font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; margin-top:5px;}


.searchoemParts select{ width:180px!important;background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    font: 12px Arial,Helvetica,sans-serif;
    padding: 3px;}
.searchoemParts .textbox{ width:174px!important; height:19px;}
.search-note{display: inline-block;
    font-size: 11px;
    padding-left:6px;
    padding-right: 55px; color:#000; margin-top:10px; max-width:890px; padding-bottom:18px;}

.select-container-home{ float:left; display:inline-block;}

#AssemblyContainer{ overflow:hidden;}
.diagramWidth{ overflow:hidden!important;}

.gzoomwrap{ float: left; margin:0px;}
.gzoomSlider{ width:420px!important; margin-top:50px; margin-left:20px;}
.modelImage{ overflow:hidden; position: relative!important;}
.ui-slider{ text-align:left; position:relative;}

.ui-icon-circle-plus{background-position:0px -192px;  z-index:9999; margin-left:443px; margin-top:-13px;}
/* .minizoompan .zoomIcon{ left:400px; display:inline;z-index:9999; position:absolute;} */


/*.signatureContainer {
    border-top: 5px solid #EAEAEA;
    margin-top: 25px;
    padding-top: 20px;
}*/
*+html .mod-copyright ul li{ float:left; margin-right:8px;}

.addtoCartoem{ background:#FFC602; border:1px solid #e4e9e3; color:#000; width: 75px; padding:4px 0; font-size:11px; cursor:pointer;}
.addtoCartoem:hover{ background:#c29e21;}

.suzukiAccess{ padding:0px; margin:0px 0 0 0; float:left;}
.suzukiAccess h3{
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight: bold;
    padding-left: 10px; text-transform:uppercase;}
.accessMarg{ margin-right:16px; margin-top:0px;width:410px;/* width:100%;*/ margin-left:10px;}
.ProductSearch .select-container{ float: left; width:auto !important;}
.suzukiAccess .textNew {
    height: 19px;
    width:204px!important;
}
*+html .accessMarg{ margin-top:0px;}
/*ul.ProductSearch input{ width:204px!important}*/
*+html .ProductSearch li{ width:204px; margin-right:15px;}
*+html .inputWidth{ width:209px!important; margin-right:0px!important;}

.popup-div {
    height: auto;
    margin:19px 0 0 116px;
    position: absolute;
}


.popup-div-top {
    
    height: 15px;
}



.popup-div-mid {
    background: none repeat scroll 0 0 #fff;
    border-radius: 5px;
    color: #666666;
    cursor: pointer;
    font-weight: normal;
    height: auto;
    min-width: 115px;
    padding: 2px 5px;
    width: 100%;
}

.popup-div-mid ul li{ float:none;}

.popup-div-bottom {
   
    height: 15px;
}

.disclaimer{ padding-left:0px; /*border-bottom:5px solid #EAEAEA;*/ padding-bottom:30px; margin-bottom:25px; /* float:left;  */clear:both; display:block; width:auto; color:#fff;}
.disclaimer h3{ font-size:11px; color:#fff; font-weight:bold; font-style: inherit;}
.disclaimer p{ font-size:11px; color:#fff; font-weight:normal; font-style: inherit; margin-top:13px;}
.ui-icon-circle-minus{ background-position:-16px -192px; margin-top:47px; position:absolute;}
.gzoombutton{ cursor:pointer;}



/*-----------------Honda Search-----------------*/

#AssemblyContainer-full-width .table{ width:100% !important; display:block; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px;background:#fff;}
.table{ width:51%; display:block; float:left;font-family: 'Open Sans', sans-serif; color:#000; font-size:12px;/*background:#F5F5F5; border:1px solid #CDCDCD;*/}
.tableHeader{ background:#3B3B3B; width:100%; display:block; float:left; font-weight:normal; color:#fff; line-height:12px; font-size:11px;/* border-right: 2px solid #CCCCCC;*/ border-bottom:3px solid #000;padding-right: 2px;}

.tableRow1{  background:#fff!important; width:100%; color:#000;  float:left; font-size:11px; border-bottom:none; }
.tableRow2{ background:#B9B9B9; width:100%;  float:left;font-size:11px;border-bottom:none; }





.tableRow1 .col1{ border:none;}
.tableRow1 .col21{ border:none;}
.tableRow1 .col22{ border:none;}
.tableRow1 .col23{ border:none;}
.tableRow1 .col31{ border:none;}
.tableRow1 .col32{ border:none;}

.tableRow2 .col1{ border:none;}
.tableRow2 .col21{ border:none;}
.tableRow2 .col22{ border:none;}
.tableRow2 .col23{ border:none;}
.tableRow2 .col31{ border:none;}
.tableRow2 .col32{ border:none;}


.col1, .col21, .col22, .col23, .col31, .col32{ border-right:1px solid #171717;padding:7px 8px; min-height:25px;}

.col1{ width:5%; float:left; word-wrap:break-word; }
.col2{ width:53%; float:left;word-wrap:break-word;}
.col21{ width:31%; float:left;word-wrap:break-word; }
.col22{ width:36%; float:left; word-wrap:break-word;}
.col23{ width:11%; float:left; text-align:center;word-wrap:break-word; }
.col23 span{ display:none;word-wrap:break-word;}
.col4{ width:12%; float:left;padding:7px 8px; min-height:25px;word-wrap:break-word; text-align:center;}
*+html .col4{ margin-left:-22px;}

.col3{ width:21%; float:left;word-wrap:break-word;}
.col31{ width:24%; float:left;word-wrap:break-word;}
.col32{ width:33%; float:left; word-wrap:break-word;}
/*#AssemblyContainer-full-width #SearchPartsList .col32{ width:24%; float:left; word-wrap:break-word;}*/
.col31 span, .col21 span, .col22 span{ display:none;}
.qtyTextbox{ width:20px;}
.hondaAddToCart{ 
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    height: 22px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-indent: -9999px;
    width: 72px;}

.hondaAddToCart:hover{}

*+html .col3{ width:28%; float:left;word-wrap:break-word; margin-right:22px;}


/*-----------------Honda Search-----------------*/

.diagramWidth {background:#fff;border: 5px solid #B1A1A1;margin-right:0;width:46%; height: auto; float:right;}
.hondaImageMobile{ display:none;}

/*:root .welcomeMember{ width:250px \0;}*/

/*IE7 class*/

*+html .col1{width:5%;}
*+html .col2{ width:53%; float:left;word-wrap:break-word;}
*+html .col21{ width:31%; float:left;word-wrap:break-word; }
*+html .col22{ width:36%; float:left; word-wrap:break-word;}
*+html .col23{ width:11%; float:left; text-align:center;word-wrap:break-word; }
*+html .col3{ width:19%; float:left;word-wrap:break-word;}
*+html .col31{ width:24%; float:left;word-wrap:break-word;}
*+html .col32{ width:33%; float:left; word-wrap:break-word;}
*+html .col4{ width:13%; float:left;padding:7px 8px; min-height:25px;word-wrap:break-word;}
/*a.contactstore{ margin-left:5px;}*/

.contentContainerOuter{ 
    margin: 0;
    max-width: 1000px;
    padding: 0 0px 0 0px;}



.innerContent{ width:100%;}

.Note {
/*    background: none repeat scroll 0 0 #000000;*/
    clear: both;
    color: red;
    display: block;
    font-size: 11px;
    margin-bottom: 0;
    padding: 5px 0;
    text-align: left;
}
.hondaHeadNew{ display:none;}
.mod-copyright td{ text-align:left;}
.jPag-first {
  background-color: #707070 !important;
    border: medium none !important;
    cursor: pointer;
    float: left;
    font-size: 11px;
    text-transform: uppercase; height: 23px;
    line-height: 22px;
    margin-right: -5px;
    text-align: center;
    width: 50px;
}

.jPag-last {
  background-color: #707070 !important;
    border: medium none !important;
    cursor: pointer;
    float: left;
    font-size: 11px;
    text-transform: uppercase; height: 23px;
    line-height: 22px;
    margin-right: -5px;
    text-align: center;
    width: 50px;
}




.jPag-last { color:#ff0000;}


 .jPag-first{ color:#ff0000;}
 .descCol .col21 span{ display:block;}
 .contactstoreNew{ display:none;} 
 #SearchPartsList table{width:100px;position:absolute;z-index:999;left:50%;margin:50px auto 0;}
 .fullwidth.one{ height:175px;}
 
 .homeSearchWrap{ height:auto !important;}
 .go{ background:#000!important;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
	 float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px !important;
    font-weight: bold;
    height: 22px;
    width:28px; text-align:center; padding-left:0px !important; }
	
.go:hover{    background:#666!important;color:#fff !important;}	
	
.suzukiSearchul input.submit{ background:#000!important;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
	 float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px !important;
    font-weight: bold;
    height: 22px;
    width:28px !important; padding:0 !important; margin-top:10px; margin-left:8px; }
	
	
input.submit:hover{    background:#ae8700!important; color:#000 !important;}		
	.suzukiSearchul .select-container .textbox {
    width: 180px !important;
}

.suzukiSearchul #searchTxtNew{width: 174px !important;   margin-left: 10px;
    margin-top: 8px; float: left;}
 .inputWidth{ float:left;}
 .suzukiSearchul .go{ margin-top:2px;}
 .partWrap{ width:95%; margin:auto; min-height:120px;}
 
@media all and (max-width:1366px){
	  img{max-width:100%;}
 
}
@media all and (max-width:1024px){

.suzukiAccess{width: 30%;}
/*.suzukiAccess h3, .innerpageheading{ font-size:17px;}*/
.container{ width:99%;}.content{ width:100%;}
}
@media all and (max-width:960px){
.container, .content{ width:98%;}

.col1{word-break:break-all;}
	.hondaAddToCart{ width:76px;}
	.table{width:100%;}
	.diagramWidth {margin-top:10px;width:99%;}
	#AssemblyContainerOuter{ padding:0; width:100%}.content{ /*background:#f7fafd; border-radius:6px 6px 0 0; border:2px solid #015697;*/}
	
	
.suzukiAccess{ margin-left:25px;}	
.suzukiSearchul{ float:left!important; }
.suzukiAccess{ margin-top:10px;}
	
.content{ margin-left:1%;}
.search-note{ margin-top:10px;}
.innerpageheading, .suzukiAccess h3{ /*color:#015697;text-shadow: 1px 1px #6CBFFE;*/}
.innerpageheading{ padding-left:25px; width:75%;}
.suzukiAccess h3{ padding-left:0px; width:100%;}
.searchoemParts, .suzukiAccess{ width:auto;}
/*.suzukiAccess .textNew{ width:227px!important;}*/
a.contactstoreNew{background: url(../../images/contactstore-mobile.png) no-repeat left top!important ;border:none;color: #FFFFFF;cursor: pointer;display: block;float:right;font-family: Arial,Helvetica,sans-serif;font-size: 12px;font-weight: normal; height: 31px; padding: 0;text-align: center;text-decoration: none; width:31px; text-indent:-9999px;}
	a.contact-store{ display:none;}
}

@media all and (max-width:768px){

.suzukiAccess .textNew {
    height: 19px;
    width: 227px !important;
}

.homeSearchWrap{box-shadow: 0 0 5px #000000 inset;background: none repeat scroll 0 0 #EEEEEE !important; margin-top:10px;}	
.selectNew{ margin-bottom:10px;}
.suzukiAccess{ margin-left:10px;}
.innerpageheading, .suzukiAccess h3{ color:#000;text-shadow: inherit;  font-size: 12px;
    font-weight: bold;}	
	.accessMarg{ margin-left:0px;}
	
	.searchoemParts select{  width: 160px !important;}
	.wrapper {
    background: none repeat scroll 0 0 #FFFFFF;}
	.popup-div-mid{ height: 23px !important;}

	
.searchoemParts li {
    float: left;
    margin-right: 7px;
}

}

@media all and (max-width:720px){	.contentRight{ width:48%;}
	.col23{/*width:20%;*/}
	.col1{word-break:break-all;}
	.hondaSearch{ height:auto;}
.textbox{ width:226px!important;}
#imageWrap{ text-align:center;}
.suzukiSearchul{ width:100%;}
.searchoemParts li{ float:none; width:98%; margin-bottom:5px;}
.searchoemParts li select{ width:100%!important; max-width:inherit;}
.searchoemParts .textbox{ width:99%!important;}
.innerpageheading, .searchoemParts{ width:96%!important;}
.innerpageheading{ padding-left:4%;}
.suzukiAccess h3{ padding-left:0px;}
.suzukiAccess{ width:92%!important;}
.suzukiAccess .textNew{ width:99%!important;}
input.submit{ float:left;}
.suzukiAccess{ margin-top:0px;}
	.popup-div{ margin: 67px 0 0 !important;}


}



@media all and (max-width:514px){ .col1, .col21, .col22, .col23, .col31, .col32{ border:none;padding:7px 5px; }
#AssemblyContainer-full-width{ margin-top:0}
    .diagramWidth{width:97%; overflow:hidden;}
	
	.searchoemParts li select {
    width:100% !important;
}
	
	.searchoemParts .textbox {
    width: 99% !important;
}
	
.ProductSearch, #suzukiSearch {
    width: 98%;
}	
	
.suzukiSearchul {
    width: 100%;
}	
	
		.suzukiAddToCart{background: url(../../images/add-to-cart-mobile.png) no-repeat left top!important;border:none;color: #FFFFFF;cursor: pointer;display: block;float:right;font-family: Arial,Helvetica,sans-serif;font-size: 12px;font-weight: normal; height: 30px; padding: 0;text-align: center;text-decoration: none; width:30px; text-indent:-9999px;}
	.suzukiAddToCart:hover{background: url(../../images/add-to-cart-mobile.png) no-repeat left top!important ;}
	
	
	.ProductSearch .select-container{ width:inherit;}
	.suzukiSearchul #searchTxtNew{    margin-left:5px;}
	}


@media all and (max-width:440px){.hondaImage{ display:none;}
	
	.hondaImageMobile{ display:none; margin-bottom:10px; height:50px}
	
	
	
	
	.tableRow1 .col21{ color:#000; border-bottom:1px dotted #000;}
	.tableRow1 .col22{ color:#000; border-bottom:1px dotted #000;}
	.tableRow1 .col23{ color:#000;text-align:left;}
	.tableRow2 .col21{ color:#000; border-bottom:1px dotted #000;}
	.tableRow2 .col22{ color:#000; border-bottom:1px dotted #000;}
	.tableRow2 .col23{ color:#000; text-align:left;}
	
	.tableRow1 .col21 span{ display:block;float:left;margin-right:2px; color:#FF9933;text-shadow:1px 1px #444}
	.tableRow1 .col22 span{ display:block;float:left;margin-right:2px; color:#33FFFF;text-shadow:1px 1px #444}
	.tableRow1 .col23 span{ display:block;float:left;margin-right:2px; color:#FFFF00;text-shadow:1px 1px #444}
	
	.tableRow2 .col21 span{ display:block;float:left;margin-right:2px; color:#FF9933;text-shadow:1px 1px #444}
	.tableRow2 .col22 span{ display:block;float:left;margin-right:2px; color:#33FFFF;text-shadow:1px 1px #444}
	.tableRow2 .col23 span{ display:block;float:left;margin-right:2px; color:#FFFF00;text-shadow:1px 1px #444}
	
	
	
	
	.tableHeader{ border-radius:0px 0px 0 0;}
	.col2{ width:42%;}
	.col21{ color:#FF9933;}
	.col22{ color: #33FFFF;}
	.col23{color: #ff0}
	.col21, .col22, .col23{ float:none; width:82%; padding:0 5px; border-radius:0px; margin-bottom:1px; height: 32px;
    line-height: 16px; }
	.col3{ width:22%; padding-top:5px;}
	.col31, .col32{ float:none; width:100%;padding:0;}
	.col32{ font-weight:bold;}
	.col1{word-break:break-all; width:15%; padding-top:5px;}
	.col4{ padding-top:5px;}
	.col42{ text-align:right;}
	
	
.ProductSearch, #suzukiSearch {
    width: 95%;
}	
	
.innerpageheading, .searchoemParts {
    width: 94% !important;
}	
	
.jPaginate{
    height:24px;
    position:relative;
    color:#a5a5a5;
    font-size:small;   
	display:block;
	margin:25px 0 25px 50px;
}	
.PopupDiv{ height:auto; padding-bottom:10px;}	
	
	}

@media all and (max-width:380px){


.ProductSearch, #suzukiSearch {
    width: 97%;
}
.PopupDiv{ width: 90%;}
.marginLeft{ margin-left: 45px !important;}
.suzukiSearchul #searchTxtNew {
    margin-left: 0;
}

.searchoemParts li{ width:100%; margin-right:0px;}
	
	}

@media all and (max-width:320px){.col4{ width:13%;}


.innerpageheading, .searchoemParts {
    width: 92% !important;
}
.suzukiAccess h3, .innerpageheading {
    font-size: 13px;
}

.col4{ padding:7px 5px;}
.jPaginate{ margin: 25px 0 25px 10px;}
.PopupDiv{ width:90%}
.PopupDiv input{ margin:6px 0 0 16px !important}
#model_message{ padding-top:20px !important}
.PopupScreenIframe{ display:none !important}
}


